[Bug 195013] Re: Firefox 3 needs translations

jeroenvrp jsvrp.gw at gmail.com
Sat Mar 22 17:12:31 UTC 2008


Confirmed.

I tried to use the .xpi files (nl), like found here:
ftp://ftp.mozilla.org/pub/firefox/releases/3.0b4/linux-i686/xpi/ , but
although they install, the language is not activated.

Using Firefox b4 under KDE3 (Kubuntu).

-- 
Firefox 3 needs translations
https://bugs.launchpad.net/bugs/195013
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list